@charset "UTF-8";

@media (max-width: 1150px) {

	nav#menu li {
		margin: 0 8px;
	}
	nav#menu a {
		padding: 5px;
		font-size: .7em;
	}
	
	footer div.redes_sociais {
		display: none;
	}

	div#nome_pagina {
		height: auto;
	}
	div#nome_pagina span {
		font-size: 2.3em;
	}

	ul#molduras a {
		width: 50%;
		padding-top: 50%;
	}
}

@media (max-width: 860px) {
	body > footer #site-contact .footer-section {
		float: none !important;
		width: 100% !important;
		max-width: 600px;
		display: block;
		margin: auto;
	}

	body > footer #site-contact .container {
		padding: 10px !Important;
	}

	body > footer #site-contact iframe {
		height: 380px;
		margin-bottom: 20px;
	}

	body > footer #foot-left-info .centralizer {
		position: relative;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		transform: none;
	}

	.prod-details .float-left,
	.prod-details .float-right {
		width: 100%;
		float: clear;
	}
	.prod-details .float-right {
		margin-top: 30px;
	}
	.prod-details #prod-info .inner {
		margin: 0;
	}
}

@media (min-width: 720px) {
	div#menu {
		display: block !Important;
	} 
}
@media (max-width: 720px) {

	nav#menu li {
		display: block;
		font-size: 1.4em;
	}
	
	div#empresa {
		padding: 40px 20px;
	}
	div#empresa h1 {
		font-size: 2em;
	}
	div#empresa p {
		margin: 0;
	}
	
	footer div#contato_rodape #info {
		padding: 26px 0 20px;
	}
	footer div#contato_rodape #info {
		line-height: 26px;
	}

	div.banner {
		margin-top: 55px;
	}

	div#menu {
		z-index: 99999999999;
		position: fixed;
		top: 55px;
		bottom: 0px;
		background-color: rgba(255, 255, 255, 0.94);
		overflow: hidden;
		display: none;
	}

	label[for="resp-menu-tick"] {
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}

	label[for="resp-menu-tick"] {
		display: block;
	    position: fixed;
		z-index: 99999999999;
	    right: 20px;
	    top: 20px;
	    color: white;
	    line-height: 26px;
	    border: 2px solid white;
	    width: 26px;
	    text-align: center;
	    border-radius: 100%;
	    overflow: hidden;
	    cursor: pointer;
	    display: block;
	}
	label[for="resp-menu-tick"]:hover {
		background-color: #555;
		color: black;
	}
	label[for="resp-menu-tick"] img {
		max-width: 50%;
		display: inline-block;
	}
	#resp-menu-tick:checked + label[for="resp-menu-tick"] {
		background-color: #d0529b;
		color: white;
	}
/*	
	#resp-menu-tick:checked ~ div#menu {
		-webkit-animation: menu-anim 1s running both normal;
		-moz-animation: menu-anim 1s running both normal;
		-ms-animation: menu-anim 1s running both normal;
		-o-animation: menu-anim 1s running both normal;
		animation: menu-anim 1s running both normal;
	}*/

	div#nome_pagina {
		height: auto;
	}
	div#nome_pagina span {
		font-size: 1.5em;
		margin-left: 10px;
	}

	#desc_details {
		width: 100%;
		height: 100%;
		overflow: auto;
	}
	#img_principal_details {
		float: none;
		width:auto;
		height: auto;
	}
	#post_meta_dados {
		float: none;
		width: auto;
		height: auto;
		margin: 20px;
	}
	#desc_meta_details {
		float: none;
		width: auto;
		height: auto;
	}
	#img_principal_details {
		margin: 20px;
	}
	#img_principal_details > img {
		float: none;
		margin: 0 auto 10px;
		display: block;
	}
	#galeria_datails {
		float: none;
		margin: auto;
	}

	ul#molduras a {
		width: 100%;
		padding-top: 100%;
	}

	body > header > .container {
		height: 55px;
	}
	body > header > .container > a img {
		height: 39px;
		margin-top: 8px;
	}
	body > header > .container > a span {
		left: 60px;
		top: 80%;
		font-size: 0.58em;
	}
	body > header > .container > .social {
		margin-right: 70px;
	}
	body > header > .container > .social img {
		width: 18px;
	}

}

